@font-face {
	font-family: 'INGMe';
	src: url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/eot/INGMeWeb-Regular.eot');
	src: url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/eot/INGMeWeb-Regular.eot?#iefix') format('embedded-opentype'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/woff/INGMeWeb-Regular.woff') format('woff'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/ttf/INGMeWeb-Regular.ttf') format('truetype'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/svg/INGMeWeb-Regular.svg#INGMeWeb-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'INGMe';
	src: url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/eot/INGMeWeb-Bold.eot');
	src: url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/eot/INGMeWeb-Bold.eot?#iefix') format('embedded-opentype'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/woff/INGMeWeb-Bold.woff') format('woff'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/ttf/INGMeWeb-Bold.ttf') format('truetype'),
		url('https://www.ing.lu/webing/etc/designs/ing/clientlibs/fonts/svg/INGMeWeb-Bold.svg#INGMeWeb-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: INGMe, sans-serif;
	font-size: 14px;
	color: #343434;
	text-align: center;
}

#conteneur {
	width: 1120px;
	height: auto;
	margin: auto;
	padding-bottom: 80px;
	position: relative;
	text-align: left;
}

h1 {
	font-size: 28px;
	font-weight: normal;
	color: #343434;
	text-align: center;
	margin: 80px auto 80px auto;
}

h2 {
	font-size: 18px;
	font-weight: normal;
	color: #343434;
	text-align: center;
	margin: 80px auto 80px auto;
}

a {
	color: #ff6200;
}

#topbar {
	margin-bottom: 40px;
}

.search-field {
	font-size: 14px;
	font-weight: bold;
	font-family: INGMe, sans-serif;
	color: #343434;
	border: 1px solid #D5D5D5;
	box-shadow: inset 0 2px 3px 0 #E9E9E9;
	background-color: #FFFFFF;
	line-height: 1;
	border-radius: 3px 0 0 3px;
	padding: 8px 10px;
	transition: border-color ease-out .3s;
	float: left;
	width: 230px;
	height: 36px;
}
.search-field:focus {
	border-color: #FF6200;
	outline: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #ADADAD;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #ADADAD;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #ADADAD;
}
:-moz-placeholder { /* Firefox 18- */
	color: #ADADAD;
}
.search-icon {
	float: left;
	width: 36px;
	height: 36px;
	padding: 8px 10px;
	border: 1px solid #D5D5D5;
	border-left: none;
	border-radius: 0 3px 3px 0;
	background-color: #F5F5F5;
	cursor: pointer;
	transition: background-color ease-out .3s;
}
.search-icon:hover {
	background-color: #EAEAEA;
}

.search-icon-svg {
	width: 18px;
	height: 18px;
}

#topbar .dropdown {
	float: right;
	padding-left: 20px;
	position: relative;
}

#topbar .dropdown .dropdown-toggle {
	font-size: 14px;
	font-weight: bold;
	font-family: INGMe, sans-serif;
	color: #343434;
	border: 1px solid #D5D5D5;
	background-color: #FFFFFF;
	line-height: 18px;
	border-radius: 3px;
	padding: 8px 10px 8px 10px;
	transition: border-color ease-out .3s;
	cursor: pointer;
}

#topbar .dropdown .dropdown-toggle:hover {
	border: 1px solid #ff6200;
}

#topbar .dropdown .dropdown-toggle:after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 7px;
	vertical-align: middle;
	content: "";
	border-top: 6px solid #ff6200;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

#topbar .dropdown .dropdown-menu {
	border: 1px solid #D5D5D5;
	background-color: #FFFFFF;
	line-height: 18px;
	border-radius: 3px;
	display: none;
	position: absolute;
	top: 40px;
}

#topbar .dropdown .dropdown-menu a {
	padding: 8px 10px;
	display: block;
	color: #343434;
	text-decoration: none;
	transition: background-color ease-out .3s;
	white-space: nowrap;
}

#topbar .dropdown .dropdown-menu a:hover {
	background-color: #F5F5F5;
}

#topbar .dropdown.active .dropdown-menu {
	display: block;
}

#topbar:after, .associations:after, #footer-left:after, #pagination:after, .clearfix:after {
	display: block;
	clear: both;
	content: "";
}

#header {
	float: left;
	width: 675px;
}
#conteneurbtn {
	width: 675px;
	height: 75px;
	float: left;
}

#footer-left {
	float: left;
}

#footer-left a {
	white-space: nowrap;
}

#pagination {
	float: right;
}

#pagination span.orange {
	display: inline-block;
	margin: 0 15px;
}

#pagination a.btn {
	display: inline-block;
	width: 36px;
	height: 36px;
	border: 1px solid #D5D5D5;
	background-color: #FFFFFF;
	line-height: 18px;
	border-radius: 3px;
	padding: 8px 10px 8px 10px;
	transition: border-color ease-out .3s;
	cursor: pointer;
}

#pagination a.btn:hover {
	border: 1px solid #ff6200;
}

#pagination a.btn:before {
	display: inline-block;
	border-top: 2px solid #ff6200;
	border-right: 2px solid #ff6200;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	content: "";
	margin-right: 12px;
	position: relative;
	transition: margin-right .2s ease-out;
}

#pagination a.btn.btn-prev:before {
	transform: rotate(225deg);
	left: 3px;
}

.associations {
	margin-bottom: 40px;
}

.association {
	width: 350px;
	border: 1px solid #EBEBEB;
	box-shadow: 0 3px 0 0 rgba(0,0,0,0.15);
	border-radius: 6px;
	padding: 20px;
	margin-right: 35px;
	float: left;
	margin-bottom: 40px;
}

.association .name {
	font-size: 22px;
	line-height: 28px;
	color: #ff6200;
	font-weight: bold;
	height: 56px;
	margin-bottom: 20px;
}

.association .name a {
	text-decoration: none;
}

.association .detail {
	height: 200px;
	border-radius: 6px;
	text-align: center;
	background-color: #F8F8F8;
	display: table;
	width: 100%;
	margin-bottom: 20px;
}
.association .detail a {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.association img {
	max-width: 100%;
	max-height: 100%;
	border: none;
	display: block;
	margin: auto;

}

.association:nth-child(3n) {
	margin-right: 0;
}

.vote {
	border: 1px solid #EBEBEB;
	border-radius: 6px;
	padding: 8px 10px;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
}

.vote .vote-icon {
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	margin-right: 5px;
}

.ranking {
	background-color: rgba(255,97,12,0.1);
	border-radius: 6px;
	color: #ff6200;
	font-weight: bold;
	display: inline-block;
	padding: 9px 11px;
	line-height: 20px;
	font-size: 14px;
}

.association .vote {
	float: left;
	display: block;
}

.association .more-info {
	font-size: 16px;
	float: right;
	text-decoration: none;
	margin-top: 7px;
	color: #343434;
}

.association .more-info:before {
	display: inline-block;
	border-top: 2px solid #ff6200;
	border-right: 2px solid #ff6200;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	content: "";
	margin-right: 12px;
	position: relative;
	top: -1px;
	transition: margin-right .2s ease-out;
}

.association .more-info:hover:before {
	margin-right: 7px;
}

.btn {
	font-size: 14px;
	display: inline-block;
	border: 1px solid #D5D5D5;
	background-color: #FFFFFF;
	line-height: 18px;
	border-radius: 3px;
	padding: 8px 10px 8px 10px;
	transition: border-color ease-out .3s;
	cursor: pointer;
	text-decoration: none;
	color: #343434;
	font-weight: bold;
}

.btn:hover {
	border: 1px solid #ff6200;
}

.btn-back {
	position: absolute;
	left: 0;
	top: 80px;
}

.btn-back .btn:before {
	display: inline-block;
	border-top: 2px solid #ff6200;
	border-right: 2px solid #ff6200;
	width: 10px;
	height: 10px;
	transform: rotate(225deg);
	content: "";
	margin-right: 5px;
	position: relative;
	transition: margin-right .2s ease-out;
}

#assocdetail #conteneur {
	padding-top: 80px;
}

.header {
	text-align: center;
	margin-bottom: 80px;
}

.header .vote {
	font-size: 18px;
	padding: 10px 15px;
	line-height: 24px;
}

.header .vote .vote-icon {
	width: 20px;
	height: 20px;
}

.header .ranking {
	font-size: 18px;
	padding: 11px 16px;
	margin-right: 10px;
	line-height: 24px;
}

.header h1 {
	margin: 25px auto;
	max-width: 90%;
	width: 350px;
}

.category {
	background-color: #F5F5F5;
	border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 10px;
	display: inline-block;
	color: #333333;
	cursor: default;
}

.panel {
	border: 1px solid #EBEBEB;
	box-shadow: 0 3px 0 0 rgba(0,0,0,0.15);
	border-radius: 6px;
	padding: 20px;
}

.panel.panel-logo {
	width: 360px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}

.panel.panel-logo .vote, .panel.panel-logo .ranking {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.btn-vote {
	background-color: #ff6200;
	border-radius: 6px;
	padding: 9px 11px;
	transition: background-color ease-out .3s;
	cursor: pointer;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 16px;
	position: relative;
	overflow: hidden;
	display: inline-block;
}

.btn-vote svg {
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	margin-right: 19px;
	position: relative;
	z-index: 2;
}

.btn-vote:before {
	position: absolute;
	z-index: 1;
	width: 38px;
	height: 38px;
	background-color: #FF8F4A;
	content:"";
	left: 0;
	top:0;
	transition: background-color ease-out .3s;
}

.btn-vote:hover:before {
	background-color: #ff6200;
}

.panel.panel-logo .btn-vote {
	float: right;
}

.panel.panel-logo .logo {
	height: 200px;
	border-radius: 6px;
	text-align: center;
	background-color: #F8F8F8;
	width: 100%;
	clear:both;
}

.content-right {
	width: 730px;
	float: right;
}

.content-right .photo-container {
	overflow: hidden;
	border-radius: 6px;
}

.content-right .photo-container img {
	max-width: 100%;
	display: block;
}

.content-right h2 {
	color: #ff6200;
	font-size: 28px;
	line-height: 1;
	margin-top: 80px;
	margin-bottom: 40px;
	font-weight: bold;
	text-align: left;
	clear: both;
}

.content-right h2.description {
	margin-top: 40px;
}

.content-right .info-block {
	float: left;
	width: 230px;
	margin-right: 20px;
	margin-bottom: 40px;
}

.content-right .info-block:nth-child(3n) {
	margin-right: 0;
}

.content-right .info-block svg {
	display: inline-block;
	margin-right: 10px;
}

.content-right .info-block p {
	margin-top: 15px;
	font-size: 14px;
}

.content-right .info-block h3 {
	font-size: 18px;
	display: inline-block;
}

.content-right p {
	font-size: 16px;
}

.panel.panel-vote {
	margin-top: 80px;
	margin-bottom: 80px;
	text-align: center;
}

.panel.panel-vote h3 {
	font-size: 22px;
	font-weight: bold;
	color: #ff6200;
	margin-bottom: 15px;
}

.panel.panel-vote p {
	margin-bottom: 20px;
}

.popup-container {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 100;
	top: 0;
	left: 0;
}

.popup {
	position: fixed;
	width: 500px;
	background-color: #ffffff;
	border-radius: 6px;
	padding: 20px;
	z-index: 101;
	left: 50%;
	/* 10% and not 50% because of the iframe AEM */
	top: 10%; /* 50% */
	/* transform: translate(-50%, -300%); */
	max-height: 90%;
	overflow-y: auto;
	text-align: left;
}


.popup .close {
	padding: 5px;
	cursor: pointer;
	position: absolute;
	right: 15px;
	top: 15px;
}

.popup .close:before, .popup .close:after {
	display: inline-block;
	border-top: 2px solid #bbbbbb;
	border-right: 2px solid #bbbbbb;
	width: 10px;
	height: 10px;
	content: "";
	margin-right: 0;
	position: relative;
	transition: border-color .2s ease-out;
}
.popup .close:before {
	transform: rotate(45deg);
	margin-right: 1px;
}
.popup .close:after {
	transform: rotate(225deg);
}

.popup .close:hover:after, .popup .close:hover:before {
	border-color: #999999;
}

.popup h2 {
	margin: 10px auto;
	color: #ff6200;
	font-weight: bold;
	font-size: 22px;
	line-height: 28px;
}

.popup p {
	font-size: 16px;
}

.popup .textfield {
	font-size: 14px;
	font-weight: bold;
	font-family: INGMe, sans-serif;
	color: #343434;
	border: 1px solid #D5D5D5;
	box-shadow: inset 0 2px 3px 0 #E9E9E9;
	background-color: #FFFFFF;
	line-height: 1;
	border-radius: 3px;
	padding: 8px 10px;
	transition: border-color ease-out .3s;
	width: 220px;
	height: 36px;
	margin: 20px 0;
	float: left;
}

.popup .textfield:focus {
	border-color: #FF6200;
	outline: none;
}

.popup .field-email {
	margin-right: 20px;
}

.popup label, .popup .checkbox {
	cursor: pointer;
}

.popup label {
	font-size: 12px;
}

.popup .checkbox {
	position: relative;
	top: 2px;
}

input {
	font-family: INGMe, sans-serif;
}

.popup .btn-send {
	border-color: #ff6200;
	background-color: #ff6200;
	color: white;
	display: block;
	width: 100px;
	float: right;
	margin-top: 30px;
	font-size: 16px;
	transition: all .3s ease-out;
}

.popup .btn-send:hover {
	background-color: #FF8F4A;
	border-color: #FF8F4A;
}

.popup-container {
	opacity: 0;
	width: 0;
	height: 0;
	overflow: hidden;
	transition: opacity .3s ease-out;
}

.popup {
	opacity: 0;
	transition: opacity .3s ease-out, transform .3s ease-in;
}

.popup-container.active {
	opacity:1;
	width: 100%;
	height: 100%;
}

.popup-container.active .popup {
	opacity:1;
	transform: translate(-50%, -50%);
	transition: opacity .3s ease-out, transform .3s ease-out;
}

#errorbox {
	background-color: rgba(231,76,60,0.1);
	color: #E74C3C;
	border-radius: 3px;
	padding: 13px 15px;
	font-size: 14px;
	line-height: 20px;
	white-space: normal;
	clear: both;
	margin-bottom: 20px;
}

.messagebox, .messagebox-red {
	background-color: rgba(0,179,61,0.1);
	color: #00B33D;
	border-radius: 3px;
	padding: 13px 15px;
	font-size: 14px;
	line-height: 20px;
	white-space: normal;
	margin: 20px auto;
	display: inline-block;
	text-align: center;
	width: 1120px;
}

.messagebox-red {
	background-color: rgba(231,76,60,0.1);
	color: #E74C3C;
}


/* RESPONSIVE */

@media screen and (max-width: 1199px) {
	#conteneur {
		width: 940px;
	}
	.association {
		width: 455px;
		margin-right: 30px;
	}
	.association:nth-child(3n) {
		margin-right: 30px;
	}
	.association:nth-child(2n) {
		margin-right: 0;
	}
	.messagebox, .messagebox-red {
		width: 940px;
	}
	.header {
		float: left;
		width: 580px;
		margin-top: 58px;
	}
	.panel.panel-logo {
		float: right;
		margin-right: 0;
		padding: 0;
		border: none;
		box-shadow: none;
	}
	.panel-logo .ranking, .panel-logo .vote {
		display: none;
	}
	.panel.panel-logo .btn-vote {
		margin-bottom: 20px;
	}
	.content-right {
		float: none;
		clear: both;
		width: 100%;
	}
	.content-right .info-block {
		width: 300px;
	}
}
@media screen and (max-width: 991px) {
	#conteneur {
		width: 744px;
	}
	.association {
		width: 350px;
		margin-right: 44px;
	}
	.association:nth-child(3n) {
		margin-right: 44px;
	}
	.association:nth-child(2n) {
		margin-right: 0;
	}
	.messagebox, .messagebox-red {
		width: 744px;
	}
	.header {
		width: 384px;
	}
	.content-right .info-block {
		width: 234px;
	}
}
@media screen and (max-width: 766px) {
	#conteneur {
		width: 648px;
	}
	.association {
		width: 100%;
		margin-right: 0 !important;
	}
	.association .name {
		height: auto;
	}
	.messagebox, .messagebox-red {
		width: 648px;
	}
	.header {
		width: 310px;
	}
	.panel.panel-logo {
		width: 310px;
	}
	.content-right .info-block {
		width: 314px;
	}

	.content-right .info-block:nth-child(3n) {
		margin-right: 20px;
	}

	.content-right .info-block:nth-child(2n) {
		margin-right: 0;
	}
}
@media screen and (max-width: 679px) {
	h1 {
		margin: 40px auto 40px auto;
	}
	#conteneur {
		width: 480px;
	}
	#topbar .search-field {
		width: 220px;
	}
	.messagebox, .messagebox-red {
		width: 480px;
	}
	.header {
		width: 100%;
		float: none;
		margin-bottom: 40px;
	}
	.panel.panel-logo {
		width: 100%;
		float: none;
		text-align: center;
	}
	.panel.panel-logo .btn-vote {
		float: none;
	}
	.content-right .info-block {
		width: 230px;
	}
	.popup {
		width: 460px;
	}

	.popup .textfield {
		width: 200px;
	}
}

@media screen and (max-width: 510px) {
	#conteneur {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	#topbar form {
		width: 100%;
		height: 50px;
	}
	#topbar .dropdown {
		padding-left: 0;
		float: left;
		padding-right: 20px;
	}
	.associations {
		margin-bottom: 0;
	}
	#pagination {
		float: none;
		text-align: center;
		margin-bottom: 30px;
	}
	.messagebox, .messagebox-red {
		width: 90%;
	}
	.btn-back {
		left: 15px;
		top: 15px;
	}

	.popup {
		width: 90%;
	}
	.popup .textfield {
		width: 100%;
		margin-right: 0;
	}

	.popup .textfield.field-email-confirmation {
		margin-top: 0;
	}

	#assocdetail #conteneur {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.messagebox, .messagebox-red {
		width: auto;
		margin: 15px 15px 0 15px;
	}
}

/* /RESPONSIVE */








.orangeboldbig {
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #ff6200;
}
.cadregris {
	border: 1px solid #999;
}

.popup-img {
	max-width:600px;
}

.section {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}



.bold {
	font-weight:bold;
}
.orange {
	color:#FF6600;
	font-weight:bold;
}
.error {
	font-weight: bold;
	color: #D63301;
	white-space: nowrap;
}
.error-lightbox {
	padding: 5px;
	margin: 5px;
	border: solid 1px #D63301;
	background: #FFCCBA;
	color: #D63301;
	font-weight: bold;
}
.disclaimer {
	font-size: 10px;
	text-align: center;
	color: #333;
}

.nbvotebox {
	margin: 2px;
	border: solid 1px #FF870F;
	border-radius: 10px;
	background: #FF870F;
	color: #FFFFFF;
	padding: 2px;
	font-weight: bold;
	font-size: 18px;
}

.rankingbox {
	margin: 2px;
	border: solid 1px #FF870F;
	border-radius: 10px;
	background: #FFFFFF;
	color: #FF870F;
	padding: 2px;
	font-size: 18px;
}

.success-box, .error-box {
	font-weight: bold;
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 65px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.success-box {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('/csr/img/success.png');
}
.error-box {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/csr/img/error.png');
}

.orange-lightbox {
	padding: 20px;
	margin: 10px;
	border: solid 1px #FF870F;
	border-radius: 5px;
	background: #FFFFFF;
	color: #FF870F;
	font-size: 18px;
}

.block {
	border: 1px solid #aba195;
}

.blockHeader {
	background-color: #E0E0E0;
	font-weight: bold;
	color: #000000;
	height: 16px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 2px;
}

.blockTitle {
	float: left;
}

.blockDisplay {
	float: right;
	cursor: pointer;

}

.blockContent {
	clear: both;
	vertical-align: top;
	margin: 10px;
	font-size: 13px;
}

.blockContent table {
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.blockContent th,td {
	padding: 5px;
}

.noborder {
	border: none;
	height: 1px;
	width: 1px;
}
